[General]
Cancel=Cancelar
FileFilterAllFiles=Todos los archivos 
FileFilterHTMLFiles=Archivos HTML 

[ChooseClientForm]
ChooseMailClient=Seleccione el mail de su cliente 
SelectLocationText=Seleccione el lugar dónde guarder los datos y elija una carpeta para empezar a buscar datos.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Buscando datos... 

[MainForm]
ButtonBack=Volver 
ButtonSaveMail=Guardar e-mail 
ButtonPrintMail=Imprimir e-mail 
CheckBoxShowHeader=Mostrar encabezado
CheckBoxShowActivityLog=Mostrar los Log activos 
CheckBoxShowRawMessage=Mostrar mensaje 
ColumnSubject=Buscar 
ColumnFrom=Desde 
ColumnEMail=E-mail
ColumnTo=Destino 
ColumnDate=Fecha 
TabsheetText=Texto
TabsheetHTML=HTML
TabsheetAttachments=Adjuntos 
ButtonOpen=Abrir 
ButtonSave=Guardar 
EmailSavedMsg=Email guardado: 
InformationText=Información 

[DirSelForm]
Caption=Elija destino... 
Label1=Guardar en: 
ButtonOk=Ok
ButtonCancel=Cancelar
